package kr.co.hanwha.hifive.enums;

public enum RollCode {
    /**
     * 유닛원
     */
    MEMBER(0),
    /**
     * 관리자
     */
    MANAGER(10),
    /**
     * 유닛관리자
     */
    CAPTAIN(20);
    int mCode;


    RollCode(int code) {
        mCode = code;
    }

    public int getCode() {
        return mCode;
    }
}
